<?php
/**
 * @package   AkeebaLoginGuard
 * @copyright Copyright (c)2016-2022 Nicholas K. Dionysopoulos / Akeeba Ltd
 * @license   GNU General Public License version 3, or later
 */

// Prevent direct access
defined('_JEXEC') || die;

use Joomla\CMS\Language\Text;
use Joomla\CMS\Plugin\PluginHelper;

$layoutPath = PluginHelper::getLayoutPath('loginguard', 'webauthn', 'error');
include $layoutPath;

?>
<div id="loginguard-webauthn-controls" style="margin: 0.5em 0 0 0">
    <input name="code" value="" id="loginGuardCode" class="form-control input-lg" type="hidden">

	<button
		type="button"
		id="plg_loginguard_webauthn_validate_button"
		class="btn btn-primary btn-lg btn-big loginguard-button-primary-large"
	>
		<span class="icon icon-lock" aria-hidden="true"></span>
		<?= Text::_('PLG_LOGINGUARD_WEBAUTHN_LBL_VALIDATEKEY'); ?>
	</button>
</div>
